Game

WoT 9.13でガルパン旧modを入れる方法

su-100-2big

 

※当記事は、2015年3月に公開された

ガールズ&パンツァー インストーラー付きスペシャルパック9.6

について言及しています、2016年2月に公開された

ガールズ&パンツァー 劇場版』 スペシャルMOD 2016

は該当しませんのでご注意下さい。

 

最近World of Tanks (WoT)にハマっています

ムサイおっさんのボイスも悪くないのですが

やっぱり、美少女を眺めながらの方が楽しいです

そこで、現時点(2015年12月)において最新の

ガルパンModを入れようと思ったのですが

どうやら、9.6という古いバージョンの

クライアントにしか対応していないようです。

そこで、今回はWoT公式から出ている

「ガールズ&パンツァー インストーラー付きスペシャルパック9.6」

を無理矢理最新バージョンのクライアントにインストールする方法をご紹介します。

・注意

公式サイトにもあるように、MODの使用は自己責任です

また、本来対応していないバージョンにインストールするわけですから

どんな問題が起こるか分かりません。十分注意して下さい

・手順

1.公式サイトから「ガールズ&パンツァー インストーラー付きスペシャルパック9.6」をダウンロードする。

ガールズ&パンツァー インストーラー付きスペシャルパック9.6を本日公開!|World of Tanks

http://worldoftanks.asia/ja/news/pc-browser/21/announce-gupmod-special96/

2.クライアントを終了しているることを確認し、クライアント内の”version.xml”のバックアップを取る

Tips:デフォルトでは、C:\game\World of Tanks\

3.”version.xml”を開き、<version> v.0.9.13 #66</version>となっている中の0.9.13を0.9.6へ書き換える

4.Modのインストーラーを起動し、公式と同じ手順でインストールを行う。

5.クライアント内の”res_mods”フォルダを開き、中にある”0.9.6″というフォルダの名称を”0.9.13″へ変更する

7.再び”version.xml”を開き、<version> v.0.9.6 #66</version>の値をを0.9.13へ戻す

8.ゲームを起動し、パッチが当たっていれば成功(ノ´∀`*)

・ひとこと

上手く適応されていない部分があるかもしれませんが

取り急ぎ、古いModを最新のクライアントで利用できるようになります。

それでは、よい戦車道を!

・追記(2016/01/20)

ガレージmodは正常に動かないようです

インストールする際にはチェックを外して下さい

もし、インストールしてしまった方は

“res_mods”内の、”shaders”,”spaces”,”system”の

3つのフォルダの名前を変更すれば解除できます。

広告

]